<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>FE_Low</title>
</head>

<body>

    <div class="header-wrapper">
        <header class="header">
            <div class="header-text">
                <h1 class="header-title">Our Work</h1>
                <p class="header-subtitle">We are added our featured works below</p>
            </div>
        </header>

        <main>
            <section class="portfolio">
                <div class="container portfolio-container">
                    <div class="portfolio-card">
                        <div class="portfolio-card__wrapper">
                            <div class="portfolio-card__info">
                                <img src="img/portfolio/main-portfolio-icon.png" alt="photo">
                                <div class="portfolio-card__text">
                                    <div class="portfolio-card__title">Project Name</div>
                                    <div class="portfolio-card__subtitle">Facebook marketing</div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="portfolio-card img">
                        <div class="portfolio-card__wrapper">
                            <img src="img/portfolio/photo1.jpg" class="portfolio-image portfolio-image__camera"
                                alt="photo">
                        </div>
                    </div>
                    <div class="portfolio-card">
                        <div class="portfolio-card__wrapper">
                            <div class="portfolio-card__info">
                                <img src="img/portfolio/main-portfolio-icon.png" alt="photo">
                                <div class="portfolio-card__text">
                                    <div class="portfolio-card__title">Project Name</div>
                                    <div class="portfolio-card__subtitle">Landing page</div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="portfolio-card">
                        <div class="portfolio-card__wrapper">
                            <img src="img/portfolio//photo2.jpg" class="portfolio-image portfolio-image__second"
                                alt="photo">
                        </div>
                    </div>
                    <div class="portfolio-card">
                        <div class="portfolio-card__wrapper">
                            <img src="img/portfolio/photo3.png" class="portfolio-image portfolio-image__third"
                                alt="photo">
                        </div>
                    </div>
                    <div class="portfolio-card">
                        <div class="portfolio-card__wrapper">
                            <div class="portfolio-card__info">
                                <img src="img/portfolio/main-portfolio-icon.png" alt="photo">
                                <div class="portfolio-card__text">
                                    <div class="portfolio-card__title">Project Name</div>
                                    <div class="portfolio-card__subtitle">Landing page</div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="portfolio-card">
                        <div class="portfolio-card__wrapper">
                            <img src="img/portfolio//photo4.jpg" class="portfolio-image portfolio-image__second"
                                alt="photo">
                        </div>
                    </div>
                    <div class="portfolio-card">
                        <div class="portfolio-card__wrapper">
                            <div class="portfolio-card__info">
                                <img src="img/portfolio/main-portfolio-icon.png" alt="photo">
                                <div class="portfolio-card__text">
                                    <div class="portfolio-card__title">Project Name</div>
                                    <div class="portfolio-card__subtitle">Facebook marketing</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
    </div>

    <section class="form-data">
        <div class="container">
            <div class="form-data__text">
                <h2 class="form-data__title">Get your free facebook analysis now</h2>
                <div class="form-data__subtitle">Enter your details below</div>
            </div>

            <div class="form-data__form">
                <button class="form-button">
                    <div class="arrow-down"></div>
                </button>
                <div class="main-form">
                    <div class="close-btn">
                        <div class="close">
                        </div>
                    </div>
                    <div class="form-text">
                        Sit down with our experts to receive a free customized marketing plan for your busi-<br>ness +
                        Learn
                        How To Use Google and Facebook to get 5000% ROI or more
                    </div>
                    <div class="form-wrapper">
                        <form action="#" class="user-form">
                            <input type="text" class="user-form__input" placeholder="Your Name">
                            <input type="tel" class="user-form__input" placeholder="Contact Number">
                            <input type="text" class="user-form__input" placeholder="Company Name">
                            <button class="submit-btn" type="submit">Submit now</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <h3 class="footer-title">Get in touch</h3>
            <div class="footer-social">
                <a href="https://www.facebook.com/" target="_blank" class="footer-social__card"><img
                        src="img/footer/facebook-social.png" alt="facebook"></a>
                <a href="https://twitter.com/" target="_blank" class="footer-social__card"><img
                        src="img/footer/twitter-social.png" alt="twitter"></a>
                <a href="https://www.google.com.ua/" target="_blank" class="footer-social__card"><img
                        src="img/footer/google-social.png" alt="google"></a>
                <a href="https://ua.linkedin.com/" target="_blank" class="footer-social__card"><img
                        src="img/footer/linkedin-social.png" alt="linkedin"></a>
            </div>
            <div class="footer-subtitle">Subscribe to our newsletter to stay update with what is new</div>
            <div class="form-wrapper footer-form__wrapper">
                <form action="#" class="user-form footer-form">
                    <input type="email" class="user-form__input footer-form__input" placeholder="Email Address">
                    <button class="submit-btn footer-submit" type="submit">Subscribe</button>
                </form>
            </div>
        </div>
        <div class="footer-copyright">
            <div class="footer-copyright__text">
                Cssauthor.com © 2014 All Rights Reserved
            </div>
        </div>
    </footer>
</body>

</html>